body
    {
    background-color:#fff;
    margin:0px;
    padding:0px;
    }
#main
    {
    display: block;
	width: 820px;
    height: 790px;
    margin: 0px auto;
    overflow: hidden;
    padding:0px;
	background:url('http://www.sponser.co.il/landingpages/GlobesSponser_Minisite4.png') no-repeat;
    }
#relative_box
    {
    height: 1px;
    left: 0px;
    position: relative;
    top: 0px;
    width: 100%;
    }
input[type='text']
    {
    border:0px;
    height:27px;
    width:150px;
    background-color:transparent;
    line-height:20px;
    position:absolute;
    font-size:16px;
    font-family:Arial;
    direction:rtl;
    text-align:right;
	outline:none;
	-webkit-box-sizing: border-box;
	left: 100px;
    }
.Name
	{
    top: 479px;
	}
.Tel
	{
	top:549px;
	direction:ltr !important;
	text-align:left !important;
	}
.Email
	{
	top: 514px;
	direction:ltr !important;
	text-align:left !important;
	}
input[type='checkbox']
    {
    border:0px;
    background-color:transparent;
    position:absolute;
	outline:none;
    }
.check1
	{
    right:45px;
    top:389px;
	}
.check2
	{
    right:45px;
    top:510px;
	}
.check3
	{
    right:45px;
    top:634px;
	}
#joinMail
	{
	height:16px;
	left:255px;
	position:absolute;
	top:590px;
	width:16px;
	}
input[type='image']#submit_btm
	{
    height: 28px;
    left: 100px;
    position: absolute;
    top: 665px;
    width: 153px;
	}
#error_massage
	{
    color: #CC0000;
    display: none;
    font: bold 14px arial;
    height: 18px;
    left: 50px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: 700px;
    width: 250px;
	}
#error_massage img
	{
	margin-top:2px;
	}